<?php
    include "../../backend/connection.php";
    $configure = new DefaultDatabase();
    $conf = $configure->connect();

    mysqli_query($conf,"DELETE FROM material WHERE id  = '".$_GET['material_del']."'"); 
    header("location:../home.php?page=material.php");
?>